# Gimp.ColorProfile.new_d50_gray_lab_trc

    function new_d50_gray_lab_trc(): Gimp.ColorProfile {
        // Gjs wrapper for gimp_color_profile_new_d50_gray_lab_trc()
    }

This function creates a grayscale Gimp.ColorProfile with the D50 ICC profile illuminant as the profile white point and the LAB companding curve as the TRC.

Since 2.10

Returns

  a gray profile with the D50 ICC profile illuminant as the profile white point and the LAB companding curve as the TRC. as the TRC.